.indent {
	text-indent: 2em;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.1em;
	color: #000066;
	font-weight: normal;
}
.smaller-font {
	font-size: smaller;
}
.Article-heading {
	font-family: "Times New Roman", Times, serif;
	font-size: larger;
	font-weight: bold;
	color: #FF0000;
}
.normal-font {
	font-family: "Times New Roman", Times, serif;
	font-size: .9em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.editor {
	font-family: "Times New Roman", Times, serif;
	font-size: .9em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #005500;
}
.heading-line1 {
	font-size: 2em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CC3300;
}
.smaller-bold {
	font-family: "Times New Roman", Times, serif;
	font-size: .8em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #993366;
}
.no-indent {

	text-indent: 0em;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.07em;
	color: #000099;
	font-weight: normal;
}
.whitetext {
	color: #FFFFFF;
	font-size: 1.1em;
}
.whitetext-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
}
.Carroll-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #000066;
}
.Millard-title {
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	font-weight: bold;
	color: #000066;
}
.whitetext-carroll {
	color: #FFFFFF;
	font-size: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.firstcap {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.5em;
	font-weight: bold;
}
.Carroll-heading-big {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
}
.indent-Carroll {

	text-indent: 2em;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.1em;
	color: #000066;
	font-weight: normal;
}
.bluebold {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0033FF;
}
.greenbold {
	font-weight: bold;
	color: #336600;
}
.blacktext {
	color: #000000;
}
.red-bold-italic {
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
}
.red-bold {

	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
.red {


	font-style: normal;
	font-weight: normal;
	color: #FF0000;
}
